/*** media queries by Mohit */ 
@media screen and (max-width: 1200px){
	.container{
		width:90%;
	}
	.payment_detail .pull-right.cv_lable input{
		margin-left:6%;
	}
}
@media screen and (max-width: 1100px){
	.main_search{
		width:100%;
	}
	.profile-right{
		width:70%;
	}
	.payment_detail .pull-right.cv_lable input{
		width:76%;
	}
}
@media screen and (max-width: 1024px){
	.fsearch .main_search .form-group {
		margin-right: 12px;
	}
	.payment_detail select{
		margin-right: 10px;
	}
	.change_pricing .price_head h4{
		font-size: 15px;
	}
}

@media screen and (max-width: 991px){
	.lawyersSearch form{
		width: 100%;
	}
}

@media screen and (max-width: 980px){
	
	.cv_lable {
		width: 45%;
	}
	.cv_lable label {
		margin-right: 12px;
	}
	.payment_detail .pull-right.cv_lable input{
		width:75%;
	}
	.feature_benefit li{
		font-size: 11px;
		line-height: 16px;
		padding: 10px 0 10px;
	}
	.sorting{
		margin-bottom:10px;  
	}
	
}

@media all and (min-width: 768px)
{
	.profile-content.pull-right{float:left !important} 
	.content_search h1{margin-bottom:35px;font-size:56px;color:#fff;}
	.content_search h2{color:#fff;}
	.no_padding{padding:0px !important}
	.main_search .form-group select,.main_search .form-group input{border-top-right-radius:0px;border-bottom-right-radius:0px;}
	.content_search .main_search button,.main_search .form-group input{border-top-left-radius:0px;border-bottom-left-radius:0px;}
	.content_search .main_search button{width:100%;} 
}

@media all and (min-width: 768px) and (max-width:991px) {
	.container {
		width: 100%; 
	} 
	.page-template-page-upgrade-package .grid-1half{
		width: 10px;
	}
	.page-template-page-upgrade-package .grid-1{
		width: 11%;
	}
	.fea_enabled li{
		padding: 6px 0;
	}
	.page-template-page-upgrade-package  .change_pricing .price_head h4{
		font-size: 12px;
	}
	.fea_enabled li i {
		font-size: 24px; 
	}
	.page-template-page-upgrade-package .pricing_title h4{
		font-size:15px;
	} 
	.page-template-page-upgrade-package .change_pricing .btn_signup{
		padding:5px; 
	}
	.widget {
		padding: 15px;
	}
	.search_box_right .form-group select{
		font-size:12px;
		height: 40px;  
	}
	.search_box_right .form-group input{
		font-size:14px;
		height: 40px;
	}
	.search_box_right button{
		font-size: 14px;
		padding: 0 15px;
		height: 40px;
	}
}
@media screen and (max-width: 900px){
	nav ul li a{
		padding: 5px 12px !important;
	}
	.content_search h1{
		font-size:40px;
	}
	.law_heading h2{
		font-size:25px;
	}
	.payment_detail select {
		font-size: 15px;
		margin-right: 5px;
	}
	.cv_lable input {
		float: right;
		width: 76%;
	}
}
@media screen and (max-width: 800px){
	nav ul li a {
		font-size:15px;
		padding: 5px 10px !important;
	}
	.content_search.text-center .main_search .form-group {
		margin-right:6px;
	}
	
	.my_account .form-group .s_state select{
		font-size:13px;
		padding:10px 5px;
		background-size:10px 6px;
	}
	.account_edit ul li a{
		font-size: 13px;
		line-height: 23px;
	}	
	.account_edit h5 {
		font-size: 18px; 
	}
	.accordian_panel{
		width:90%;
	}
	.panel-title a,.panel-body{
		padding:20px;
	}
}
@media screen and (max-width: 768px){
	nav ul li.listing {
		margin-left: 12px; 
	}
	.content_search h1 {
		font-size: 35px;
	}
	.content_search h2{
		font-size: 25px;
	}
	
	.lawyer_profile .profile_sec{
		margin-bottom: 15px;
	}
	.payment_detail .pull-right.cv_lable input {
		margin-left: 3%;
		width: 60%;
	}
	.payment_detail .pull-right.cv_lable label{
		margin-right:5px;
	}
	.payment_detail .pull-right.cv_lable {
		width: 32%;
	} 
	.b_hours ul li p, .b_hours ul li{
		font-size:12px;
	}
	.content_search h2{
		font-size: 20px;
		line-height: 26px;
	}
	.content_search  .main_search button{
		width:100%;
	}
	.col-sm-5.no_padding{padding:0px; }
}
@media screen and (max-width: 767px){
	
	.lawyersSearch form .col-sm-5{
		width: 41.6667%;
		float: left;
	}
	.lawyersSearch form .col-sm-2{
		padding: 0;
		width: 16.6667%;
	}

	.lawyersSearch form#search_firms .form-group input{
		-moz-border-radius-top-left: 0px;
		-webkit-border-top-left-radius: 0px;
		-khtml-border-top-left-radius: 0px;
		border-top-left-radius: 0px;
		-moz-border-radius-bottom-left: 0px;
		-webkit-border-bottom-left-radius: 0px;
		-khtml-border-bottom-left-radius: 0px;
		border-bottom-left-radius: 0px; 
	}
	.lawyersSearch form#search_firms button{
		height: 45px;
	}
	.lawyersSearch form#search_firms .form-group select , .lawyersSearch form#search_firms .form-group input{
		-moz-border-radius-top-right: 0px;
		-webkit-border-top-right-radius: 0px;
		-khtml-border-top-right-radius: 0px;
		border-top-right-radius: 0px;
		-moz-border-radius-bottom-right: 0px;
		-webkit-border-bottom-right-radius: 0px;
		-khtml-border-bottom-right-radius: 0px;
		border-bottom-right-radius: 0px;
		font-size: 12px; 
		background: none; 
		height: 45px;
	} 

	
	.bg_profile .profile_sec.pro_object .profile-left{
		float: none;
		width: 100%;
	}

	.content_search.text-center .main_search .form-group select {
		width: 100%;
	}
	.content_search.text-center .main_search .form-group input {
		width: 100%;
	}
	.flogo {
		text-align: center;
		margin-bottom:10px;
	}
	.flink > ul {
		column-count:2;
		-moz-column-count: 2;
		-webkit-column-count: 2;
	}
	.copyright p {
		color: #fff;
		font-size: 14px;
		text-align:center;
	}
	.copyright {
		background: #59afe1 none repeat scroll 0 0;
		margin-top: 40px;
		padding: 25px 0;
	}
	footer {
		padding: 50px 0 0;
	}
	.useful_link.text-center img {
		width: 50%;
	}
	.useful_link.text-center li {
		padding: 20px 0;
	}
	.useful_link ul {
		column-count: 1;
		-moz-column-count: 1;
		-webkit-column-count: 1;
	}
	.law_text > p {
		margin-bottom: 20px;
	}
	.finfo {
		margin-top: 45px;
	}
	
	.lawyers_search {
		padding: 50px 0 0px !important; 
	}
	.navbar {
		margin:0;
	}
	.main_search{
		margin-bottom:10px;
	}
	.navbar-header button{
		margin-top:15px;
		margin-right:0;
		padding: 6px 0 6px 6px;
	}
	.feature_benefit{
		display:none;
	}
	.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6.grid-7,.grid-8,.grid-9,.grid-10{
		width:100%;
	}
	.fea_enabled {
		text-align:left;
	}
	.fea_enabled ul li{
		padding:5px 10px;
	}
	.fea_enabled ul li p{
		background:transparent;
		font-size:14px; 
		color:#545454;
		line-height:22px;
		width:94%;
		float:right;
		padding:0;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		margin-top:4px;
	}
	.btn_signup{
		width:100%;
	}
	.navbar-nav > li > a:hover{
		background:transparent !important;
		color:#337ab7 !important;
	}
	nav ul{
		margin-top:20px !important;
	}
	nav ul li{
		margin-bottom:3px;
	}
	nav ul li.listing {
		margin: 0 0 3px;
	} 
	.container{
		width:98%;
	}
	.search_top{
		display:inline-block !important;
		text-align:right;
		margin-top:30px;
	}
	.search_top i{
		color:#155284;
		cursor:pointer;
	} 
	.copyright p a {
		color:#fff;
	}
	.sorting{
		text-align:left !important;
	}
	.result_logo img {
		margin: 0px;
	}
	.top-user .dropdown-toggle{
		text-align:right;
	}
	.top-user .dropdown-toggle:hover,.top-user .dropdown-toggle:focus{
		background:transparent;
	}
	.top-user.dropdown{
		min-width:150px;
	}
	.top-user .dropdown-menu{
		min-width:150px;
	}
	#add-listing .user_reviews .form-group{
		margin-bottom:0;
	}
	#add-listing .user_reviews .form-group em{
		margin-bottom:5px;
	}
	#add-listing .user_reviews .form-group label{
		margin:10px 0 5px;
	}
	.law_text {
		margin-top: 20px;
	}
	.law_heading h2 {
		font-size: 24px;
		line-height: 26px;
	}
	.profile-right > p{
		color:#2f2f2f;
	}
	.patners {
		padding: 50px 0;
	} 
	.getting_started {
		padding: 66px 0;
	}
	.started_heading h2 {
		font-size: 30px;
	}
	.flink h5{
		margin-bottom:10px;
	}
	.flink ul li a{
		line-height:26px;
	}
	.add_section > img {
		width: 100%;
	}
	.accordian_panel{
		width:100%;
	}
	.panel-title a{
		padding:20px;
	}
	.panel-body{
		padding:20px;
	}
	.btn-con{
		padding:10px 20px;
	}
	.p_left{
		text-align:center;
	}
	.signup_page .p_left {
		text-align: left;
	}
	.p_left .price{
		margin-right:0;
	}
	#regForm .form-group .text-right{
		text-align:right !important;
	}
	#regForm .form-group .text-right button {
		margin-right: 0;
	}
	#step-plan .text-right button {
		text-align: right;
		margin-right:0px;
	}
	.account_edit h5 {
		font-size: 20px;
	}
	.account_edit ul li a {
		font-size: 16px;
		line-height: 26px;
	}
	
	#stripe-submit {
		float: right;
		margin-right: 0;
	}
	.payment_detail .pull-right.cv_lable{
		width:100%;
	}
	.payment_detail .pull-right.cv_lable label{
		display:block;
		margin:0 0 5px;
	}
	.payment_detail .pull-right.cv_lable input{
		width:100%;
		margin:0;
	}
	.payment_detail select{
		width:100%;
		margin-bottom:20px;
	}
	.my_account .form-group .s_state select{
		margin-bottom:20px;
	}
	.payment_detail{
		margin-bottom:10px;
	}
	.page_title h3 {
		font-size: 16px;
		line-height: 35px;
		margin-bottom: 10px;
	}
	.btn_blue{
		width:100%;		
	}
	.result_info {
		padding: 15px 0 0 15px;
	} 
	.res_desc {
		padding: 15px 0 0 15px;
	} 
	.button_listing{
		margin-left:15px;
	}
	.res_desc p.col-md-2 {
		padding: 0;
	}
	.widget{
		width:48%;
		margin-right:2%;
		float:left;
		min-height: 275px;
	}
	.user_detail #stripe-payment-form .col-md-9 img:nth-child(2){
		margin-top:10px;
	}
	.user_detail #stripe-payment-form .expire .payment_detail .col-sm-5{
		margin-bottom:20px;
	}
	.user_detail #stripe-payment-form .expire .payment_detail .col-sm-4 .cv_label input {
		width:100%;
		display:block;
	}
	.user_detail #stripe-payment-form .expire .payment_detail .col-sm-4 .cv_label label{
		width:100%;
		display:block;
	}
	.my_account .user_detail #account_info_form .form-group  .s_state input#cus_state{
		margin-bottom:20px;
	}
	.my_account .card_info .expire .col-sm-4 .cv_label input{
		width:100%;
		display:block;
	}
	.my_account .card_info .expire .col-sm-4 .cv_label label{
		width:100%;
		display:block;
	}
	.my_account .card_info .expire .col-sm-4 .cv_label{
		margin-top:20px; 
	}
	.right_bar,.left_bar{ 
		width:100%;
		margin-top:20px; 
		float:none;
		clear:both;
	}
	.grid-2half{
		width:100%;
	}
	.jFiler-theme-default .jFiler-input{
		width:100% !important;
	}
	#logoInputFiler,#galleryInputFiler{
		margin-top:20px; 
	} 
	.general_info .form-group .col-sm-1.control-label {
		margin:10px 0;
	}
	.search_result{
		margin-top:10px;
	}
	.general_info > ul.address_info li{
		width:100%;
	}
	.grid-6{
		width:100%;
	}
	.request_callback,.btn_email{
		padding: 8px 15px;
	}
	.b_hours ul li p, .b_hours ul li{
		font-size:14px; 
	}
	.logo{
		position:relative;
		z-index:999;
	}
	.single-law_firms .profile_sec .profile-left{
		width:100%;
		text-align:center; 
	}
	.single-law_firms .profile_sec .profile-right{
		width:100% !important;
		text-align:center;
	}
	.single-law_firms .profile_sec .profile-right p{
		display:inline-block;
	}
	.contact-owner-link,.request_callback,.phoneno_view{
		margin-bottom:10px;
	}
	.pricing_title .grid-3half{
		width:50%;   
	}
	.pricing_title .grid-3{
		width:50%;
	}
	.pricing_title .grid-1half{
		display:none;
	}
	.single-law_firms .specialization a.btn {
		width: 100%;
	} 
	/* .featured_mob{
		position:static;
	} */
	.dropdown.user-role{
		float:none;
		margin:20px 0;
	}
	.blog-post .figure{
		width:38%; 
	}
	.blog-post .figure img{
		width:100%;
	}
	.blog-post .text{
		float:right; 
		width:56%;
	}
	.content_search h2{font-size: 20px;line-height: 26px;}
	/**********/
	.lawyers_search{
		background: transparent  /* url('https://lawyersofsydney.com.au/wp-content/uploads/2016/11/home-banner.png') no-repeat scroll bottom left / contain */ !important;
	}
	.lawyers_search img{
		width:100%;
	}
	/* .home #main_content{
		padding-top:50px;
	} */
	header.before-sticky{
		top:0;
		z-index:999;
		background:#fff;
	}
	.main_search button,.fsearch .main_search button{
		width: 20%;
		float: right;
	}
	.main_search .form-group:nth-child(1){
		width:100%;
	}
	.main_search .form-group:nth-child(2) {
		width: 75%;
		float: left;
	}
	.fsearch .main_search .form-group select,.fsearch .main_search .form-group input{
		width:100%;
		margin-bottom:10px;
	}  
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		.slide-active header.before-sticky.stuck{
			*width:55.6%; 
		}
		
	}
	.slide-active header.before-sticky.stuck .navbar {
			background:#fff !important;
			min-height:78px;
		}
	footer.slide-active{
		position:relative;
	}
	.wrapper{
		overflow:hidden; 
		position:relative;
	}
	.bcrumb {
		/* margin-top: 60px; */
		background: #fff;
		position:relative; 
	} 
	.navbar-header{
		padding:0 !important;
	}
	.navbar-brand{
		padding:10px 0;
	}
	.slide-active .navbar-brand{
		margin-left:50%; 
	}
	.slide-active.bcrumb{
		margin-top:70px; 
	}
	
	.account_edit{width:100% !important}
	.account_edit h5{text-align:center}
	.account_edit ul{
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
	}
	#step-plan .text-right {
		text-align: right;
	}
	.pricing_sec .btn_signup{margin-top:0px;margin-bottom:30px}
	.parent-pageid-260 .page_title h1{text-align:left;}
	#slide_side_menu .fa {
		font-size: 24px;
		margin-right: 10px;
	}
	#slide_side_menu {
		color: #333;
		font-size: 16px;
		font-weight: bold;
		margin-bottom:20px; 
		display:block;
	}
	.sideNavMenu.account_edit{
		background:#58606A;
		padding:20px;
		z-index:9999;
		position:fixed; 
		top:0px;
		left:0px;
		width:50% !important;
		height:100vh;
		color:#fff; 
	}
	.sideNavMenu ul li a{color:#fff;} 
	.sideNavMenu.account_edit ul {column-count:1;padding:100px 0}
	.closeSidemenu{cursor:pointer;}
	.free{margin-bottom:30px}
}
@media screen and (max-width: 640px){
	.content_search h1 {
		font-size: 22px;
	}
	.content_search h2 {
		font-size: 16px;
	}
}
@media screen and (max-width: 639px){
	.widget{
		float:none;
		width:100%;
		margin-right:0;
	}
}
@media screen and (max-width: 600px){
	.content_search h1{
		line-height:35px;
	}
	.useful_link.text-center > ul {
		margin: 0;
	}
	.main_search{
		width:100%;
	}
	
	.hidden-mob{
		display:none;
	}
	.visible-mob{
		display:block;
	}
	.button_listing{
		margin-right:10px;
	}
	.view_analytics{ 
		float:none !important;
		margin-left:15px;
		margin-bottom:10px;
		width:auto;
	}
	.blog-post .figure{
		width:100%;
		margin-bottom:20px;
	}
	
	.blog-post h3{
		line-height:28px;
	}
	.blog-post .text{
		width:100%;
	}
	.fsearch .main_search .form-group:nth-child(1){
		width:100%;
	}
	.flogo{
		margin-bottom:10px;
	}
}

@media screen and (max-width: 500px){
	.parent-pageid-260 .result_box .btn-default{background:transparent;text-decoration:underline;padding:0px;border:none;}
	.parent-pageid-260 .result_box .view_analytics{margin-left:0px;}
	.parent-pageid-260 .result_box .button_listing{margin-right:5px;}
} 
@media screen and (max-width: 454px){
	.custom-logo {
		height: auto !important;
		width: 100% !important;
	}
	.main_search button, .fsearch .main_search button{
		font-size: 12px;  
	}
	.flink .menu {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
	}
	.fea_enabled ul li p{
		font-size:11px;
		width:90%;
		margin:0;
	}
	.fea_enabled li i {
		font-size: 22px;
	} 
	.large_firm h5{
		text-align:center;
		line-height:26px;
	} 
	.large_firm h5 a{
		display:block;
		text-decoration:underline;
	} 
	.started_heading h2{
		font-size:28px;
	}
	.profile-right > p{
		font-size:13px;
	}
	.profile-right > h4{
		font-size:16px;
	}
	.pricing_title .grid-3half{
		width:100%;   
	}
	.pricing_title .grid-3{
		width:100%;
	}
	.stuck .navbar-header button{
		margin-top:5px;
	}
	#phone_modal .modal-dialog{
		margin:40% 15px 0;
	}
	.membership-icon {overflow:hidden;min-height:60px}
}
@media screen and (max-width: 414px){
	.useful_link.text-center img {
		width: 70%; 
	}
	.content_search h2 {
		font-size: 16px;
		line-height:30px;
	}
	.btn_blue{
		padding:6px 3px;
		font-size:14px;
	}
	.account_edit ul li a{font-size:11px;background-position:left top !important;line-height:16px}
	.parent-pageid-260 .result_box .btn-default{font-size:12px;padding-left: 10px}
}
@media screen and (max-width: 360px){
	.fsearch .main_search .form-group select {
		font-size: 13px;
	}
	.fsearch .main_search .form-group input {
		font-size: 13px;
	}
	.invoice_header h1{font-size:16px}
}
@media screen and (max-width: 320px){
	.fsearch .main_search .form-group select {
		font-size: 14px;
		width: 100%;
		margin-bottom:15px;
	}
	.fsearch .main_search .form-group input {
		font-size: 14px;
		width: 100%;
	}
	.content_search h1 {
		line-height: 30px;
		font-size: 26px;
	} 
	.law_heading h2 {
		font-size: 22px;
		line-height:26px;
	}
	.btn_blue{
		padding:6px 1px;
		font-size:12px;
	}
	.button_listing .btn{
		padding:6px;
	}
	.profile-left{width:22%}
}